/* ADD CUSTOM CSS HERE */
#uploadedAvatar {
    object-fit: contain;
}

.app-brand-link {
    max-width: 145px;
}

.chatBtn i {
    color: #9c94f4;
    font-size: 120px;
}
.textColor {
    color: #000;
}
.dark-style .textColor {
    color: #fff;
}
.dark-style .chatBtn i {
    color: #b3bbdf;
}

.chat-history-body {
    display: flex;
    justify-content: center;
    align-items: center;
}

a.fc-daygrid-event.fc-daygrid-dot-event.fc-event.fc-event-start.fc-event-end.fc-event-future {
    background-color: #504448 !important;
    color: #ff9f43 !important;
}

a.fc-daygrid-event.fc-daygrid-dot-event.fc-event.fc-event-start.fc-event-end.fc-event-today {
    background-color: #2e4b4f !important;
    color: #28c76f !important;
}

a.fc-daygrid-event.fc-daygrid-dot-event.fc-event.fc-event-start.fc-event-end {
    background-color: #4d384b !important;
    color: #ea5455 !important;
}